/////////////////////////////////////////////////////////////////////////////////////////
//
// Please refer to "COPYRIGHT.md" for the relevant copyright statement of this software.
//
/////////////////////////////////////////////////////////////////////////////////////////
//
#pragma once
#include "gcui_port.h"
#include "gduiTabCtrl.h"
#pragma pack(push, 8)

class GCAD_PORT CGcUiTab : public CGdUiTab
{
  DECLARE_DYNAMIC(CGcUiTab);

public:
  CGcUiTab();
  ~CGcUiTab();

protected:
  DECLARE_MESSAGE_MAP()
};

#pragma pack(pop)
